SciQLOP - User story #1188

Epic story # 1150 (In Progress): Visualisation des données

Unicité tensorielle dans un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

Il n'est pas possible de visualiser plusieurs données tensorielles sur un méme graphe

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 70 to 107

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
